.info-image {
    /* margin-top: 20px; */
}
.info-image div.row{
    padding-top: 15px;
}

.info-eu h3{
    color: #65717f;
    font-weight: bold;
}

.info-eu h1{
    color: #343434;
    font-weight: bold;
}

.info-eu h4 {
    color: #284aa0;
    font-weight: bold;
}

.info-eu p{
    color: #65717f;
}

.info-eu button{
    background-color: #284aa0;
    display: block;
    padding: 10px 25px;
    color: #fff;
    border: 0;
    transition: all .1s;
    
}
.info-eu button:hover{
    background-color: #1f3979;
    font-weight: bold;
    
}